Support » Plugin: Wordfence Security - Firewall & Malware Scan » plugin sends update notification email for Multisite

  • Resolved 5ngua

    (@5ngua)



    This plugin does not understand that I am running a Multisite wordpress website. Even I turn off the automatic update feature at the network level, the plugin still send a lot of annoying emails for each of my child-sites: “[Wordfence Alert] domain.com/childsite Wordfence Upgrade not run. Please modify your .htaccess”. Wordfence thinks that all of my child-sites are dedicated wordpress install.

    Please stop this…

    https://wordpress.org/plugins/wordfence/

Viewing 14 replies - 1 through 14 (of 14 total)
  • Plugin Author WFSupport

    (@wfsupport)

    Hi

    Sorry you are having issues. Let’s see if I can help

    Are you running falcon caching? Also, are you using the domain mapping plugin?

    Thanks!

    Tim

    5ngua

    (@5ngua)

    Hi,
    Are you running falcon caching? >>> No
    Also, are you using the domain mapping plugin? >>> No

    Plugin Author WFSupport

    (@wfsupport)

    Are your blogs like domain.com/blog1, /blog2, blog3 or are they blog1.domain.com, blog2.domain.com, etc? I want to be sure I get the right information so we can better help.

    tim

    5ngua

    (@5ngua)

    Hi,
    My blogs are like domain.com/blog1, /blog2, blog3

    Plugin Author WFSupport

    (@wfsupport)

    And you are using lightspeed on your web server?

    tim

    5ngua

    (@5ngua)

    Yes, I am using lightspeed server

    5ngua

    (@5ngua)

    Hi, how are you working on this?

    Plugin Author WFSupport

    (@wfsupport)

    I’ve queried the dev team to ask for suggestions to check. I noticed that its happened on a few other servers as well, but we haven’t been able to find what’s going on exactly. I know when you turn auto upgrade off, it should stop. The puzzling part is the email for each subdomain.

    Can you post a list of plugins so I can weed through them?

    tim

    Plugin Author WFSupport

    (@wfsupport)

    I was able to get from another user with this issue some suggestions that I am clarifying with him.

    tim

    Plugin Author WFSupport

    (@wfsupport)

    Ok. Try this:

    auto-update for Wordfence set to off
    “disable config caching” checked on options page
    htacess rule in place from here:
    https://support.wordfence.com/solution/articles/1000129050-running-wordfence-under-litespeed-web-server-and-preventing-process-killing-or

    That fixed it for another user. Can you try and confirm for me?

    Thaks!

    tim

    5ngua

    (@5ngua)

    now, the problem is that the plugin does not send notification anymore and I don’t know the exact reason. Maybe I will have to wait until it send the notification again and try your solution.

    Plugin Author WFSupport

    (@wfsupport)

    No notification about upgrading? But aren’t you on the latest version of WF? you wouldn’t need to upgrade if you were. Remember you will still get notifications if your wordfence plugin needs an upgrade. The only difference is that it won’t auto-upgrade. You’ll have to upgrade like you would any other plugin, through the gui.

    tim

    5ngua

    (@5ngua)

    currently I have the latest version of wordpress (4.0) and wordfence (5.2.6) and I don’t see any more notification. I will keep updated if there is..

    Plugin Author WFSupport

    (@wfsupport)

    cool Thanks!

    tim

Viewing 14 replies - 1 through 14 (of 14 total)
  • The topic ‘plugin sends update notification email for Multisite’ is closed to new replies.